SAP Knowledge Base Article - Preview

2644400 - Client installation prerequisite check says Microsoft Office is required

Symptom

When updating the DM Client you get an error at the "DM Client installation prerequisite check", that shows  that Office 32bit or 64bit is required.


Read more...

Environment

SAP Disclosure Management 10.1 client

Microsoft Office Professional

Microsoft Office 2010 Plus

Product

SAP Disclosure Management 10.1

Keywords

MS office, 32bit, 64bit , KBA , EPM-DSM-INS , Installation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.